Page MenuHomePhabricator

improve workflow when multi upload hits 50 item barrier
Closed, ResolvedPublic

Description

Quote:

User agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.1 (KHTML, like Gecko) Chrome/21.0.1180.89 Safari/537.1

Why does it cutoff after 50 images? And if it has to do so can it do so in a way that lets you easily work out which 50 it has loaded ? User:Jonathan Cardy


Version: master
Severity: normal

Details

Reference
bz40158

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 12:47 AM
bzimport added a project: UploadWizard.
bzimport set Reference to bz40158.
TheDJ created this task.Sep 11 2012, 9:15 AM

I think the best way would be to ask the user to re-select the images rather than uploading any 50 of them.

Note on coding this:
Its not easy to clear the file input as needed by the fix I suggested above. http://stackoverflow.com/questions/1043957/clearing-input-type-file-using-jquery answers how to clear the input field but none of the answered worked elegantly for me.

Someone more experienced with file inputs welcomed to throw more light here :)

Related URL: https://gerrit.wikimedia.org/r/65474 (Gerrit Change If0a0362f988d1b9a235c36120d4e07b05755ca77)

Merged and hopefully fixed.

Gilles raised the priority of this task from Medium to Unbreak Now!.Dec 4 2014, 10:23 AM
Gilles added a project: Multimedia.
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Medium.Dec 4 2014, 11:20 AM